## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# dictionaryTopLevel

`dictionaryTopLevel` | (dictionary high-level elements) groups related parts of a dictionary entry forming a coherent subdivision, for example a particular sense, homonym, etc.
Member of classes | (none)
Members | def dictScrap eg etym form gramGrp note re trans usg xr

Declaration

    <!ENTITY % x.dictionaryTopLevel "" >
    <!ENTITY % m.dictionaryTopLevel "%x.dictionaryTopLevel; %n.def; |
    %n.dictScrap; | %n.eg; | %n.etym; | %n.form; | %n.gramGrp; | %n.note; | %n.re; |
    %n.trans; | %n.usg; | %n.xr;">

Attributes | Global attributes only
Module | Declared in file teidict2.ent; Base tag set for dictionaries: enabled by TEI.dictionary
See further | 12.2 The Structure of Dictionary Entries

Up: 33 Element Classes